- Qt 5.15
- Qt Quick 3D
- QML Types
- GridGeometry QML Type
- Qt Quick 3D | Commercial or GPLv3

# GridGeometry QML Type

Visual helper for showing grid in a scene. More...

Import Statement: | import QtQuick3D.Helpers 1.15
Inherits: | Geometry

- List of all members, including inherited members

## Properties

- horizontalLines : int
- horizontalStep : real
- verticalLines : int
- verticalStep : real

## Detailed Description

This helper implements grid geometry, which allows showing a grid in a scene.

## Property Documentation

horizontalLines : int

Specifies the number of horizontal lines in a grid.

horizontalStep : real

Specifies the spacing between horizontal lines.

verticalLines : int

Specifies the number of vertical lines in a grid.

verticalStep : real

Specifies the spacing between vertical lines.